/**
 * GENERAL
 */
*{
	margin:0;
	padding:0;
}
body{
	background-color:#506086;
	text-align:center;
	color: #3e4a61;
	font-family:verdana;
	font-size:12px;
}
.clear{
	clear:both;
}

/**
 * TOP
 */
#top{
	width:980px;
	height:110px;
	margin:auto;
	background-image:url('../images/banner.jpg');
	text-align:left;
}

/**
 * WRAPPER
 */
#wrapper{
	width:980px;
	margin:auto;
	text-align:left;
}


#event_list{margin-top:15px;}
.event_block h4{margin-bottom:6px}
.event_image{margin-right:6px;}
.event_block{border-bottom:1px solid #e3e3e3; margin-bottom:15px; padding-bottom:8px}


/**
 * MENU
 */
#menu{
	width:205px;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	line-height:16px;
	float:left;
}
#menu a{
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}

#menu-content{
	/*background-color:#243d67;
	padding-left:20px;*/
}
#menu ul{
	list-style-type:none;
}
#menu .top{
	background-color:#243d67;
	padding:10px 0 10px 20px;
}
#menu li>a{
	display:block;
	width:100%;
	margin-left:-20px;
	padding-left:20px;
}
#menu li>a:hover, #menu .active>a, #menu a.active {
	background-color:#f9533b;
}
#menu li>ul{
	padding-left:10px;
}
/* Sections */
#menu .section>ul{
	margin-left:-20px;
	padding-left:0;
	background-image:url('../images/menu-section-bg.gif');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#506086;
}
#menu .section ul{
	width:175px;
	padding-left:0;
}
#menu .section li>ul>li{
	margin-left:15px;
	background-color:#182744;
}
#menu .section li>ul>li>ul>li{
	margin-right:15px;
}
#menu .section li>ul>li>ul>li>ul>li{
	margin-right:30px;
}
#menu .section li>ul>li>ul>li>ul>li>ul>li{
	margin-right:45px;
}
#menu .section li>a{
	margin-left:15px;
	padding-left:15px;
	background-color:#182744;
}
#menu .section li>a:hover, #menu .section li>a.active{
	background-color:#36455c;
}
#menu .section-bottom{
	display:block;
	height:10px;
	line-height:5px;
	font-size:1px;
	width:205px;
	margin-left:-20px;
	background-image:url('../images/menu-section-bottom.gif');
}


/*#menu .normal-ul{
	list-style-type:none;
	background-color:#243d67;
	padding:10px 0 10px 0;
}
#menu .normal-li{
	line-height:16px;
	padding-left:20px;
}
#menu .normal-li:hover, #menu .normal-ul .active{
	background-color:#f9533b;
}
#menu dl{
}
#menu dt{
	background-color:#f9533b;
	padding-left:20px;
}
#menu dd{
	padding-left:15px;
	background-image:url('../images/menu_section.jpg');
	background-repeat:no-repeat;
}
#menu .section-ul{
	list-style-type:none;
	background-color:#182744;
	padding-left:5px;
}
#menu .section-li{
	margin-left:10px;
}
#menu .section-li:hover, #menu .section-ul .active{
	background-color:#36455C;
}
*/
#menu .separator{
	width:205px;
	height:1px;
	margin-left:-20px;
	/*background-color:#506086;*/
}
#login{
	background-color:#243d67;
	padding:100px 0 15px 20px;
}
#login input{
	border:0;
	width:123px;
	height:19px;
	margin-bottom:5px;
	background-color:#374c70;
	line-height:19px;
	color:#ffffff;
}
#login_password{
	display:block;
	float:left;
	margin-top:1px;
}
#login button{
	border:0px;
	margin-left:2px;
	background:none;
	cursor:pointer;
}
#moonda{
	padding:5px 0 0 20px;
}
#moonda img{
	border:none;
}

/**
 * CONTENT
 */
#container{
	width:775px;
	margin-left:205px;
	color: #3e4a61;
}
#section-search{
	background-image:url('../images/content_top.jpg');
	height:65px;
	padding-left:20px;
}
#section-search .title{
	font-family:"times new roman";
	font-size:40px;
	color:#447ede;
	line-height:65px;
}
#section-search .cat, #section-search .cats{
	color:#182844;
	font-family:arial;
	font-size:11px;
	margin-bottom:2px;
}
#section-search .cat{
	margin-left:35px;
}
#section-search #catimg{
	background-image:url('../images/cats.gif');
	width:6px;
	height:21px;
	margin:3px 5px 0 10px;
}
#section-search select{
	height:19px;
	width:130px;
	font-family:arial;
	font-size:11px;
	margin-left:10px;
	margin-right:3px;
	color:#949494;
}
#select_international, #select_national_direct{
	border:none;
	width:12px;
	height:19px;
	margin-top:1px;
	background-image:url('../images/select_section.gif');
	cursor:pointer;
}
#select_national, #select_international_direct{
	border:none;
	width:12px;
	height:19px;
	margin-bottom:0;
	background-image:url('../images/select_section.gif');
	cursor:pointer;
}
#column_selector{
	float:right;
	background-color:#E6E6E6;
	width:146px;
	height:530px;
	font-family:verdana;
	font-size:12px;
}
#column_selector span{
	margin-left:10px;
	display:block;
}
#column_selector .title{
	margin-top:20px;
}
#column_selector .subtitle{
	margin-top:20px;
	font-size:11px;
}
#column_selector select{
	height:19px;
	width:130px;
	font-family:arial;
	font-size:11px;
	margin-left:10px;
	margin-top:5px;
	color:#949494;
}
#mini-wrap{
	width:775px;
	background-color:#ffffff;
	padding-bottom:30px;
}
#leftcolumn{
	width:610px;
	float:left;
}
#content{
	padding:0 20px 0 20px;
}
#content h1{
	/*font-family:"times new roman";
	font-size:30px;;
	color:#182844;*/
	margin-bottom:20px;
	color:#3E4A61;
	font-family:"Times New Roman",Times,serif;
	font-size:30px;
	font-weight:normal;
	padding-left:0;
	/*text-indent:5px;*/
}
#content h2{
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#182844;
}
#content .date{
	font-family:arial;
	font-size:10px;
	color:#848484;
	margin-bottom:20px;
}
#content p{
	font-family:verdana;
	font-size:12px;
	color:#3e4a61;
	margin-bottom:10px;
}
#content a, #rightcolumn a{
	color:#447ede;
	text-decoration:none;
}
#rightcolumn{
	width:135px;
	margin-left:610px;
	padding-right:20px;
	padding-left:10px;
	background-repeat:no-repeat;
}
.rc_nosec{
	background-image:url('../images/rightcolumn_nosection.jpg');
	padding-top:250px;
}
.rc_sec{
	background-image:url('../images/rightcolumn.jpg');
	padding-top:190px;
}
#rightcolumn .section{
	font-family:"times new roman";
	font-size:100px;
	color:#c6cde0;
}
#rightcolumn .title{
	font-family:arial;
	font-size:12px;
	color:#437bd8;
}
#rightcolumn .name{
	font-family:arial;
	font-size:12px;
	color:#243d67;
}
#rightcolumn .email{
	margin:3px 0 20px 0;
	border:0;
}

#breadcrumb {
	font-family:arial;
	font-size:12px;
	font-weight: bold;
	color: #3e4a61;
	height:25px;
	padding:5px 20px 0;
}
/*#breadcrumb span{
	font-family:verdana;
	font-size:11px;;
	color:#969696;
	line-height:25px;
}*/
#breadcrumb a {
	text-decoration: none;
	font-weight:normal;
	color: #3e4a61;
}

#breadcrumb a:hover {
	text-decoration:underline;
	color: #3e4a61;
}

/**
 * FOOTER
 */
#footer{
	margin:5px;
	height:25px;
	clear:both;
}
#footer p{
	font-family:arial;
	font-size:10px;
	color:#a3abbf;
	float:right;
}
#footer a{
	color:#a3abbf;
}

input.date
{
	height:19px;
	width:130px;
	font-family:arial;
	font-size:11px;
}

.mini{font-size:10px;font-style:italic}

.white_button{ display:inline; font-family:Arial; height:26px; overflow:hidden; line-height:26px; color:#447EDE; font-weight:bold;}

.white_button_left
{
	float:left;
	width:6px;
	height:26px;
	background-image:url('../images/white_button_left.png');
	background-repeat:no-repeat;
}

.white_button_fill
{
	float:left;
	padding-left:7px;
	padding-right:7px;
	height:26px;
	background-image:url('../images/white_button_fill.png');
	background-repeat:repeat-x;
}

.white_button_right
{
	float:left;
	width:6px;
	background-image:url('../images/white_button_right.png');
	background-repeat:no-repeat;
	height:26px;
}

#anmonm_login_box
{
	padding:8px;
	background-color:#e6e6e6;
}

#anmonm_login_box input{width:250px; height:20px; border:1px solid #ffffff}

/*
 * Node View line for ANMONM
 */
.view-line_anmonm {
	background-color: #E6E6E6;
	width: 250px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-bottom: 2px;
}

#content .view-line_anmonm a {
	background-image:url("../images/bgOptionMenu.png");
	background-position:left top;
	background-repeat:no-repeat;
	/*color:#DB0027;
	font-weight:bold;
	padding-bottom:1px;
	padding-top:1px;
	text-decoration:none;
	width:350px;*/
	display:block;
	padding-left:15px;
}

#content .view-line_anmonm a:hover {
	background-image:url("../images/bgOptionMenu-hover.png");
	color:#182844;
}

div.attribute-caption p
{
	font-size:8px;
	text-align:center;
	font-style:italic
}